Loading...

[FIX] Problem with D2Loader 1.13 ?

Discussion in 'Help Desk' started by Muzas, Jun 25, 2014.

  1. Muzas

    Muzas Member

    Joined:
    Jun 21, 2014
    Messages:
    3
    Likes Received:
    1
    Trophy Points:
    0


    --------------------------------------------------------------------------------------------------------

    Hi, i have problem with D2Loader.
    I just downloaded it and put in diablo 2 folder.
    Then click on Loader and wrote for me :

    D2Loader does not recognize this version of Diablo II. This build is only designed to work with Diablo II v 1.12.


    My diablo 2 version is 1.13
    Any Help?
     
  2. Hash-Pipe

    Hash-Pipe Active Member

    Joined:
    Oct 10, 2013
    Messages:
    165
    Likes Received:
    24
    Trophy Points:
    18
    Gix likes this.
  3. Muzas

    Muzas Member

    Joined:
    Jun 21, 2014
    Messages:
    3
    Likes Received:
    1
    Trophy Points:
    0
    Thanks, for help, it worked :)
     
    Gix likes this.
Draft saved Draft deleted
Loading...
Loading...